<!DOCTYPE html>
<html>
<head>
<title>JM2L 2015</title>
  <meta charset="utf-8">
  <meta name="keywords" content="python web application" />
  <meta name="description" content="pyramid web application" />
  <!-- Force latest IE rendering engine or ChromeFrame if installed -->
  <!--[if IE]>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <![endif]-->
  <link rel="shortcut icon" href="/static/favicon.ico" />
  <link rel="stylesheet" href="/static/pylons.css" type="text/css" media="screen" charset="utf-8" />  
  <link rel="stylesheet" href="/static/bootstrap.min.css" type="text/css" media="screen" />
  <link rel="stylesheet" href="/static/jm2l.css" type="text/css" media="screen" />
  ##<link rel="stylesheet" type="text/css" media="screen" href="/static/bootstrap.css" />
  ##<link rel="stylesheet" href="http://static.pylonsproject.org/fonts/nobile/stylesheet.css" media="screen" />
  ##<link rel="stylesheet" href="http://static.pylonsproject.org/fonts/neuton/stylesheet.css" media="screen" />
  ${self.cssAddOn()}
  <!--[if lte IE 6]>
  <link rel="stylesheet" href="/static/ie6.css" type="text/css" media="screen" charset="utf-8" />
  <![endif]-->
  <script src="/static/jquery.min.js"></script>
  <script src="/static/bootstrap.min.js"></script>
  ${self.jsAddOn()}
</head>
<body>
<%
DisplayYear = request.session.get('year', 2015)
%>
<%def name="jsAddOn()"></%def>
<%def name="cssAddOn()"></%def>
<div id="wrap">
    <div id="top" style="background: url(${request.static_url('jm2l:static/img/%s/headerbg.png' % DisplayYear)}) repeat-x scroll 0 top #ffffff;">
      <div class="align-center">
        <div><img src="${request.static_url('jm2l:static/img/%s/logo.png' % DisplayYear)}" height="215" alt="JM2L 2015"/></div>
      </div>
    </div>
    <div id="middle">

          <div class="navbar">
            <div class="navbar-inner">
              <div class="container">
                
                  <ul class="nav pull-left">
                    <div class="btn-group">
                        <a class="btn dropdown-toggle" data-toggle="dropdown" href="#">
                            <span class="brand" href="/" style="padding: 0 10px 0 18px;">JM2L
                            <small>${DisplayYear}</small>&nbsp;<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                        % for tmpyear in range(2015, 2005, -1):
                          % if tmpyear==2014:
                            <li class="disabled"><a href="#">Pas d'édition 2014</a></li>
                          % else:
                            <li><a href="/year/${tmpyear}">${tmpyear}</a></li>
                          % endif
                        % endfor
                        </ul>
                    </div>
                    <div class="btn-group">
                        <a class="btn dropdown-toggle" data-toggle="dropdown" href="#">
                            % if request.user:
                                <i class="icon-user"></i> ${request.user.prenom} ${request.user.nom}
                            % else:
                                <i class="icon-user icon-white"></i> Visiteur
                            % endif
                            <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu">
                            % if request.user:
                                <li><a href="/sign/out">Me déconnecter</a></li>
                            % else:
                                <li><a href="/participer-l-evenement#inscription">Je m'inscris</a></li>
                                <li><a href="/sign/login">Je m'identifier</a></li>
                            % endif
                        </ul>
                    </div>
                  </ul>
               
                <ul class="nav nav-pills pull-right">                   
                  <li class="${programme or ''}"><a href="/${DisplayYear}/le-programme">Programme</a></li>
                  <li class="${presse or ''}"><a href="/${DisplayYear}/dossier-de-presse">Presse</a></li>
                  <li class="${plan or ''}"><a href="/nous-rejoindre">Contact et Plan</a></li>
                % if request.user:
                  <li class="${participer or ''}"><a href="/MesJM2L">Mes JM2L</a></li>
                % else:
                  <li class="${participer or ''}"><a href="/participer-l-evenement">Participer</a></li>
                % endif                  
                </ul>

              </div>
            </div>
          </div>
          
      <div class="middle align-center">
      </div>
    </div>
    <div id="bottom">
      <div class="bottom">
        ${next.body()}
      </div>
    </div>
  </div>

##  <br><br><br>
##  <div id="footer">
##    <div class="footer">CopyFriendly ~ JM2L 2005-2015 ~ +33 (0) 6 52 42 31 37
##        <br>Ni les représentant légaux de l'équipe de Linux-Azur,
##         ni l'équipe de coordination des JM2L ne sont résponsable des 
##        informations publiés par les intervenants, dans le doute merci de nous contacter.
##    </div>
</body>
</html>
